.service_area {
  padding: 90px 0;
  background: #f9fafb;
}

.witr_section_title_inner h2 {
  font-size: 17px;
  display: inline-block;
  color: var(--color-primary);font-weight:400;
}
.witr_section_title_inner h3 {
  font-size: 40px;
  margin: auto;
  font-weight: 700;
  line-height: 1.2;
}
.witr_section_title_inner p{margin:10px 0 30px;}

.single_service {
  margin-bottom: 20px;
}
.single_service_inner {
  height: 100%;
}

.service_area ul{margin:30px -15px 0;display:flex;flex-wrap:wrap;}
.service_area ul li{width:33.3333333%;padding:0 15px;}
.service_area ul li .box{border:1px solid #f3f3f3;box-shadow:0 0 25px 0 rgba(0, 0, 0, 0.02);}
.service_area ul li .pic{width:100%;display:block;}
.service_area ul li .pic img{width:100%;}
.service_area ul li .txt{padding:25px 20px;}
.service_area ul li .txt h3{margin:0 0 20px;line-height:25px;font-size:20px;font-family: var(--title-font-family);height:50px;}
.service_area ul li .txt .t{height:220px;}
.service_area ul li .txt .t p{margin-bottom:15px;}
.service_area ul li .txt .t span{font-weight: bold;}
.service_area ul li .txt a.btn{max-width:250px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:10px 20px;color:var(--color-primary);border-top:2px solid var(--color-primary);border-radius:8px;transition-duration:0.5s;font-family:var(--title-font-family);}

.service_area ul li .txt a.btn:hover{background:var(--color-primary);color:#ffffff;}




@media screen and (max-width:1680px) {
.service_area{padding:80px 0;}
}

@media screen and (max-width:1550px) {
.service_area{padding:75px 0;}
}

@media screen and (max-width:1441px) {
.service_area{padding:70px 0;}
.witr_section_title_inner h3{font-size:38px;}
.service_area ul li .txt .t{height:260px;}
}

@media screen and (max-width:1367px) {
.service_area{padding:65px 0;}
.witr_section_title_inner h3{font-size:36px;}
}

@media screen and (max-width:1281px){
.service_area{padding:60px 0;}
.witr_section_title_inner h3{font-size:34px;}
.service_area ul li .txt h3{font-size:18px;}
}


@media screen and (max-width:1171px){
.witr_section_title_inner h3{font-size:32px;}
}

@media screen and (max-width:992px){
.witr_section_title_inner h3{font-size:30px;}

.service_area ul{margin:30px 0 0;}
.service_area ul li{width:100%;padding:10px 0;}
.service_area ul li .box{display:flex;align-items:center;}
.service_area ul li .pic{width:30%;}
.service_area ul li .txt{flex:1;padding:0 20px;overflow:hidden;}
.service_area ul li .txt h3{margin:0 0 15px;line-height:1.2;height:auto;}
.service_area ul li .txt .t{height:auto;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.service_area ul li .txt .t p{margin-bottom:5px;}
.service_area ul li .txt a.btn{display:none;}

}

@media screen and (max-width:768px){
.service_area{padding:30px 0;}
.witr_section_title_inner h3{font-size:28px;}
.witr_section_title_inner h2{font-size:16px;}
.witr_section_title_inner p{margin:10px 0 15px;}
.service_area ul{margin:20px 0 0;}
.service_area ul li .txt .t{-webkit-line-clamp:2;}  
.service_area ul li .txt h3{font-size:17px;}

}

@media screen and (max-width:576px) {
.witr_section_title_inner h3{font-size:26px;}
.service_area ul li .box{display:block;}
.service_area ul li .pic{width:100%;}
.service_area ul li .txt{padding:15px;}
.service_area ul li .txt .t{-webkit-line-clamp:3;}
}



@media screen and (max-width:480px) {
.witr_section_title_inner h3{font-size:24px;}
.witr_section_title_inner h2{font-size:15px;}
.service_area ul li .txt .t{-webkit-line-clamp:4;}
}	


@media screen and (max-width:420px) {
.witr_section_title_inner h3{font-size:22px;}

}






/*
.service_desc {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 36px 0px;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #f3f3f3;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.02);
  margin-bottom: 20px;
}
.service_desc img {
  width: 100%;
  display: block;
}
.service_desc h3 {
  margin: 26px 0 20px;
  padding: 0 20px;
  line-height:25px;
  font-size:20px;
  font-family: var(--title-font-family);
  height: 50px;overflow:hidden;
}
.service_desc .txt{height: 260px;}
.service_desc p {
  padding: 0 20px 15px;
}
.service_desc p span{font-weight: bold;}
.service_btn a.btn {
  max-width: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 20px;
  padding: 10px 20px;
  color: var(--color-primary);
  border-top: 2px solid var(--color-primary);
  border-radius: 8px;
  text-decoration: none;
  transition-duration: 0.5s;
  font-family: var(--title-font-family);
}
.service_btn a.btn:hover {
  background: var(--color-primary);
  color: #ffffff;
}
.service_menu {
  padding: 0 20px;
}

*/


/* transpak single service page css */
.transpact_single_service {
  padding: 90px 0 70px;
}
.ts_single_slider {
  margin-bottom: 20px;
}
.ts_single_slider img {
  width: 100%;
  display: block;
}
.ts_service_heading {
  margin-bottom: 20px;
  font-size: 30px;
  color: var(--title-text-color);
}
.ts_service_desc {
  margin-bottom: 20px;
}
.ts_service_menu {
  margin-bottom: 20px;
}
.ts_service_menu ul li a {
  font-weight: 600;
  line-height: 2;
}
.ts_o_image_wrapper {
  padding: 10px;
}
.ts_service_cont2 h2.hm {
  margin-bottom: 20px;
}
.ts_single_right {
  padding-top: 10px;
}
.ts_right_item {
  margin-bottom: 40px;
}
.ts_right_item h2 {
  margin-bottom: 20px;
}
.ts_right_item ul li {
  border-bottom: 1px solid #f2f2f2;
  padding: 10px 15px 10px 20px;
}















 